[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'unicodedata' (#rtl)

# ERROR_INVALID_CODEPOINT_SEQUENCE

Error exit code for UnicodeToLower/UnicodeToUpper

## Declaration

Source position: unicodedata.pas line 472

`const ERROR_INVALID_CODEPOINT_SEQUENCE = 1;`

## See also

UnicodeToLower |  | Transform unicode string to lowercase
UnicodeToUpper |  | Transform unicode string to uppercase